<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for params in params package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  params module in params package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'Params',
    'names'         => 'Params',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'Params',
        'sub'   => 'Params',
        'list'  => 'List of params',
        'edit'  => 'Edit params',
        'create'    => 'Create new params'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'id'                         => '',
        'key'                        => '',
        'value'                      => 'value',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'id'                         => '',
        'key'                        => 'key',
        'value'                      => 'value',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'key'                        => ['name' => 'key', 'data-column' => 1, 'checked'],
        'value'                      => ['name' => 'value', 'data-column' => 2, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'Params',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
